worlds:
  playworld: WINTER
dates:
  playworld:
    day: 20
    month: 12
    year: 7
players:
  colorsdisabled: []
  tempdisabled: []
  particlesdisabled: []
  knownplayers:
  - c66dbcc9-fc6e-3b6e-a164-01ee4d5890db
  - 5512d3f6-58ff-380b-811e-f8809782e856
  - d5d371b9-4fbb-3281-8654-9933b75e183c
  - e3e906b2-164e-37d6-b20b-047922314670
  - b42ceda5-7cb0-3a3c-9e8c-2a0141dee66c
  - a342b9fb-a5b6-3a92-935b-e2f651c53857
  - 438c1aea-a7f6-3206-8e83-c01f44aea94a
  - 709bba7b-2f51-32be-b0d2-f6c99a7e553a
  - bd334ba5-aaca-3831-9766-ce11e6daabba
  - 0754ed30-3bd7-39b7-a0c7-1d2c387fc3ca
  - 48279f85-1fb7-36af-b747-b62832c3ee3a
  - 725a8aa9-9baf-3778-9da6-4c813ffc447e
  - fbf9bda5-f524-3a14-84a6-2ddb2f70db8c
  - 6fb6c2af-4db9-3ae0-9430-9795f3136129
  - 6aacc144-49e4-3e55-b0fd-94065ab631d5
  - ec8f0167-77ed-3a4f-ab71-1afc05f362ed
  - e04ae1c7-a3bd-3c8d-83a6-2a798eb353bd
  - a122cb4b-ee08-30ec-8c58-1808c2b85e85
  - b40fb7de-b16c-3358-8664-c2924d6fc04e
  - 8f3f8101-be5b-3616-b350-aa6cb09716cd
  - f31954bc-5a5d-3581-a123-8bc60448f03c
  - b2812cfe-146a-3b9a-9a48-49385007e8cb
  - bae64960-2fc9-3de6-9f8b-37d25f5abc95
  - a64afce1-d177-3b95-a3fa-a5d4561e8583
  - 5abeb22b-b261-3974-aa21-80fc02eb41b6
  - db8a9da2-dcdf-3a5c-9892-32658523ca3c
  - b1ef32a4-9cbc-3431-84ea-b81de75d6c33
  - 31b85354-4cb5-3d97-8239-c91365b743de
  - 4f66f20c-a755-3479-beef-4c48e07276c7
  - 867ad5b9-8db0-3786-b15a-e35f5dc6c065
  - 979c9791-49c9-3188-8750-a08239c841a0
  - a5538b47-7c60-3ef0-92aa-15a6a3399063
  - 9ee6f888-3092-3254-b9b8-1d6c0215612b
  - 553f6420-d2e4-31f2-a697-7f72e0c629a7
  - c8f09b0c-7ac9-3fb6-8918-2aaf7793d8f6
  - e6bd15c8-bb04-321a-8aee-08fec725dd31
  - 8f95586c-888d-34af-b625-4e5e28bc611e
  - c7b4b7ee-a797-3a41-8b84-4b21085cc7f4
  - 19f80964-1282-32a3-8e6f-582af7f2ed17
  - 90d7ec7f-5f22-329d-859a-aff22a622de0
  - 844c6be1-9bef-3392-a7b8-0b7b08c2cd7c
  - d06b53c8-96f9-3ac2-b0fd-1dafaf265829
  - debff0bd-40a9-3346-bec9-e3646ed00178
  - b4d46151-f33f-3672-84fa-047bd0d6976c
  - 35982716-3a17-3ed1-8b3d-31dacad4092a
  - 81d68928-a160-3cee-8867-8b5932308759
  - 50f52eff-37d2-30c7-a27a-aa0c1dbdb6b0
  - a935feef-abb6-332d-bd8d-6ccbe6fe18da
  - 4d4ae753-79a8-3766-8cf7-97aafaa896cc
  - e5e7011d-edf5-331a-9a95-d0fcce038679
  - c1c10758-a4ea-322a-b2e2-15c460f8dace
  - 22413b55-82fe-30a4-a773-d5ce0faa0920
  - d4e1f1cf-f31a-3950-bf8e-bf91bc96ffca
  - 066e5b35-f544-34af-bc59-1f62d79632af
  - e61b8c2f-8b18-3dc2-8baa-1f4cfe54a4e9
  - 199b43e5-91d0-3a25-a3f2-083a88a20ff4
  - 99832227-911b-3a73-9872-d46c280fa1dc
  - 1ea0efc8-5dcc-37a3-b69d-f32f3e03e167
  - b3a7e21c-467b-32a2-b361-0c0fa80ca624
  - 36065d08-8ebb-31d4-8d3c-45c32caf61d9
  - a4379e0b-3fa2-3acc-8bfc-e0f92d945c42
  - 1b12e387-0896-3aec-8bd8-254d7a3a6b13
  - 21f6b6cf-6686-3bb0-92ac-23292b1b0672
  - 1c47cf30-29b4-3bc8-963e-8e7b221f89d1
  - 5dcec71e-d766-3418-a202-07767ed9d429
  - 04549962-a6a5-3b19-a8cb-62b03a7e92f5
  - 43043bed-57fd-33d6-8d33-c058eefbcb22
  - b4dbe383-f372-3406-aebd-9839f0b9337f
  - a52e49fa-8af7-30b4-aa74-9da44de1bf45
  - 01025acd-50a7-3b67-94b5-e81c693b1add
  - 391fd477-719e-3b54-bdf5-e494a9d08265
  - 75b52b7e-3ee0-33cf-b079-d783185d2925
  - 4ebb996d-7302-3e7a-8072-a2ceed9c0193
  - 2f181983-075b-3c2a-9ed0-b0215a9de5fa
  - 32cc9b06-d1c7-33a2-b85d-169cfaf996ac
  - 4d79fb9b-53cb-35c8-903c-74ae7acdddf6
  - 02af17f4-5a8a-3eb6-ae6a-2b8576d892d0
  - 03ff60b8-fe4c-3fb3-9a4b-4ba96f143479
  - c0c89022-dcec-3e0a-9d96-f4298e19ab5a
  - d93e7003-feea-35e4-90db-7ff37990ceae
  - 43d1e9be-51f2-3b88-b3a5-2a9ef88643cf
  - 780749f1-64ad-3af7-85bc-3b1ab5e813d7
  - c56dd362-85c7-3cd5-bae1-1264af122b01
  - 2adbed24-4a86-3f12-a008-b3d464096142
  - f1e27448-f159-3f2e-b613-94ee04f5bd33
  - 62c5e629-b8d3-31ed-93c1-862f9d4619a9
  - 4dc22a86-42a3-307f-914f-1fed8286629b
  - 1d96151c-5a47-3221-8fca-b5f2dc788245
  - 2f1f0386-b79d-33c3-94a5-1c57f2e54c50
  - 9737d727-4e90-3e0d-aa22-011748aa4b32
  - 7f8db65b-1f6c-3a3e-b925-bb4d35d65c8d
  - bfd5820f-0d4a-3cee-a0b0-19110184317e
  - c79daf97-a30f-3604-8345-588d02bf62b5
  - a41f2b79-9799-3f8c-9d2a-8cd15231149d
  - 37a04d4a-bb00-3061-bd4b-1dac2b72c84d
  - 8c38ab88-83ec-3812-a6ee-b28e5db2d965
  - 0a7cb61e-c7d8-3450-a013-c3d9949dce3c
  - 042972b1-d0d9-34a8-bac6-28e956de4095
  - 62dd57ca-7785-3cb5-9d52-e7f6134956d7
  - b70eb6c1-110d-3177-9107-90e3de9494b8
  - 3752a54c-25ed-3f86-b8b1-15cea4048b73
  - 4d763f40-8933-335d-99a2-818c0a96a945
  - 6507f73c-a3d3-3a7a-8b8e-6da7014bfbde
  - 96042cb0-0d0a-3b04-81df-dc8c55287a4c
  - 834b96f2-81c3-3639-a906-7c7ef07b1694
  - ca13b67c-8478-3742-a8a9-b90783bf1365
  - 6881df9a-4bbf-30d7-b863-4cfcf41f7239
  - 2f29fbcb-2a68-3c48-9160-24ad288f5531
  - f27a36c3-7a64-3abc-b12e-7ab5b59ff283
  - 7128cc43-48b4-394d-ae17-481d55cd1389
  - 3f1ed6db-136b-3a1d-a9ae-317662c723ab
  - 706519fe-e6e2-3f5f-bfac-a4ad4ee34f41
  - ce91c90b-39f3-3482-b4de-a6f666c04fcd
  - 230d9133-9f17-3422-afce-ed17a2ab5fbc
  - 3f4936eb-22b7-3ffb-882f-00a8dd83cc88
  - 93f5721d-59d1-3275-8790-6342144f3fa1
  - 475c45bd-7773-36bd-82da-b2ab19bb5548
  - 712a0a38-f6cb-33b8-9bee-70c6ea1d972e
  - 7d722ee2-ae03-3b3f-b7aa-5968d5a1c5ec
  - 652eb39d-6d3b-36fe-8cc2-8d68f9c82d26
  - bc49c4c0-d9fb-35de-b70f-afb72429c1fa
  - 42cb8772-b163-366f-b762-6a71d80f8726
  - c5b93e47-4886-374f-a0b5-68fe68777c0b
  - 5f5dc67e-9554-3fc7-b4f9-c1961e31253e
  - d9f27401-435c-3c1b-a1eb-fbddc8818974
  - ea10aade-95e8-3c47-9416-9e510de43e0a
  - bee3636d-49ec-35a4-9769-e8a341530f68
  - ea491f68-d370-3dd6-b4f7-f04f1dd280f0
  - 0579d945-11c9-3f8b-b15a-011286eb5841
  - 45ac46dc-c33d-3e88-8b14-1119bc25af09
  - d40de946-1948-320d-abb1-ceed696a1201
  - 41900389-c2e1-359c-bb21-b61c0e26c9e6
  - 6e0d05f2-bfe6-3a32-8dd2-5e9ff378d02b
  - 23a2a9cf-4858-34e9-ab1b-c316040d8ff1
  - a8810790-9845-36fa-9b00-a0926aa75ac7
  - 4bf9e559-a651-3045-b361-475414bbd3e4
  - 3729bc87-619d-3d18-800c-13b0e7369fce
  - 3a1d56a3-176f-3851-83d1-73f8ed9ccdb5
  - b3b2b213-f5ed-3c41-83df-2d52c15345f2
  - ac8e8765-d7ab-3bdb-a052-81f4018c6e1b
  - 18dd23ad-48da-39a3-96f7-af3e529dac23
  - 8d53351a-1c15-379d-bafe-187414f055ef
  - 90fe9d55-eb86-3e99-9670-9842766eeb05
  - 1682618a-0e0b-3fff-94f5-0b7153b15150
  - 01fc291f-4403-3510-bb5d-08792ea2fcf3
  - 029f2919-16a7-3d78-97de-32def68887ab
  - 578cfdba-4233-32a5-a6d4-8da0ee383474
  - 8daf3927-d2a5-3ced-aa8a-748db1d1efb7
  - 236c6c76-3937-3482-9170-de86a5f7efac
  - 52b029cd-dd64-3946-a6d5-84ec3064ab8c
  - f678f24f-04c2-37d0-b36a-2d4e0ad0865a
  - b5769192-2cf1-3297-93c2-7ce4a6107fa1
  - 74bff5a7-ca66-3207-b39b-05c0aec65a73
  - 19481515-6049-387c-be63-f0b573213549
  - 0e1aa15e-104e-37a6-87c7-af5bc67595d1
  - 159aa9ed-8b47-3c0e-a13d-65c33bf3e449
  - ce2e9987-2826-3e2e-990d-8b37a96168c6
  - 72ca90e9-2ad8-3f28-9016-8f370b7bc18d
  - a59ed371-a5ac-3f27-a37a-59e07b5ef2fe
  - fabf5a44-1f36-3aa7-9c10-598b1bcbf5f6
  - ce652108-02ec-35f7-9974-e3ad94203959
  - c139213a-0b83-3338-9217-218ee49909bf
  - 944a4277-f344-3f8b-82a8-9c036f40f190
  - f55ac78a-7910-3b8b-9582-5ea23de83f1b
  - afd6ff33-0ab1-3e23-9903-eaa56212b895
  - 285a038a-e935-3771-b062-1b1f59c514b4
  - df83ea5f-886a-3c44-bf1e-0e47587e7915
  - 3c47c678-61e6-3a23-b72f-ebe0f35b5372
  - d158a35a-0b8c-3466-ac4c-06474976a913
  - 8909c05d-3429-3e6c-9d95-239d86deb005
  - 55463ddf-d947-349b-88ee-2d6d7b2bb087
  - 7766e281-caf8-3295-a3f9-1a7b4fa79d7d
  - c1d84bc0-154a-3dfa-b919-0dac51a21a9b
  - c331d541-8ccd-369c-a5d3-3d1a65d09e16
  - 0121ac5f-e458-3658-b80d-5edc869dc2be
  - a7e1a602-f5cc-3262-b184-186b9e5e6c0a
  - c5476076-e917-30c9-a2a3-d0e939cb92c3
  - fe6b8e9f-e273-3f36-8be2-9454effa4051
  - 7c5baca5-66ae-35c8-8d97-191cce2efe6d
  - efa8e6df-821d-3d5f-8dc9-16eff14d3b8b
  - d534db17-3b2f-3811-a503-f98df9a0176e
  - c57ddc41-577b-3701-8a6c-bbcf392238be
  - f85521e7-a0f3-373a-aa25-9be20199dbbd
  - 8b73237c-4f65-328f-9cba-a11d2c61b8d4
  - af9c0748-b28f-3a0a-8a01-80fa08c207fd
  - 605400f0-f3a9-387f-80f5-c89d9078acf3
  - b2fa5922-bebb-3907-bb2b-97d13447f04b
  - 3bf174ae-8a6c-3386-b9ac-66980351a4b0
  - ea7d2d9b-265a-3906-a314-0097051d2655
  - 7c0e6062-6e23-3cfd-bd5e-8b29e5025088
  - 3295901c-6207-3878-839c-5bbf53923167
  - 13df6cf2-ff33-3e96-a57f-f6c6b7d14eb4
  - 9cf84518-3503-31a0-9ce7-156871f3d7e3
  - 350dbced-d3ab-392c-abee-91d045e6bdf1
  - 0e509753-9ff6-3b65-b027-3103697291f3
  - db4ade64-4dd1-35fe-bdf6-d7aa52b09e1a
  - 38f2f3f4-6d7b-3e2c-830a-0fedbd947a86
  - 4e6fb499-ead7-3e2b-b65a-51277d1e8fe8
  - 96da2331-07ae-3a7c-ae77-ead13dc71e3b
  - 1d7ac0a1-fb99-3c42-8608-de4c838bd83e
  - 5fbd8aaa-4736-3cd7-bf83-df977ccf32b9
  - f6aeb23d-f00d-30b8-98fe-ed91f1a8361c
  - 783b73ba-47e5-3347-ba4e-d92a573bb745
  - eebc0c94-4e5e-3aa2-b649-9e6f5271dfe7
  - ffaceaf5-77f9-3952-b495-01ddf14c0583
  - 8f70008c-7e32-301a-858b-380cf1399e42
  - 0def648a-823b-3648-bcf8-58125cdcc4f0
  - 243d05a6-2bac-3eea-9dfa-514f55c85a2c
  - 7613b739-00a6-3bc1-a8cb-acece042bfb8
  - 8ea518f8-30a6-34cd-9f34-c2529dc5e1d7
  - 66bf1761-2fe8-376f-99f1-922f894d21bb
  - 006e0731-4c42-3891-b792-8e7906f5b2da
  - 116c415e-0e69-33d5-9086-2796bdf8ed87
  - 01cc4d70-7cb3-3d98-b2f7-58ca9484afbc
  - d3aaea8c-9f06-3b76-a860-b54bfd22fc2a
  - 7e955c95-3cbd-37b6-862f-e235a754d40c
  - c213044f-7ab1-3060-ac30-55ed4f9ede34
  - 9e5bd4fd-0b4f-33ed-a51e-a4e34b7aad8b
  - a538a471-d9b0-32d6-8abb-5392016c1abc
  - 16b5f938-0caf-3131-be8a-c0f9626c0b3f
  - fba57d4d-ef6e-338b-9738-356ff13d6047
  - c03ee805-36d6-3bd7-ae44-796b400ce55b
  - 2495184b-74a1-35bf-803c-244b7c359ce9
  - b5045d9d-20d2-324b-b9b3-bd82b30ffcae
  - 13dc1dc1-430c-3216-bd6b-9b3dc0d00f4c
  - 099ed66f-c084-3b5d-b870-3707ccd742ef
  - 3bb9abaf-464b-382c-968e-075a79734e45
  - 5ad4ceee-758b-39c8-a06a-b9bb14e61f78
  - 588cd266-7ad6-3bab-83c6-b6757f435b9e
  - e82dc806-4bf4-31de-a7b6-47f65a7fc502
  - a1e277ff-e086-314f-a69f-fa81b3db9434
  - 60fcd500-3889-35ee-91ca-8d92ee6413c7
  - 51e7e951-ab6b-33bf-865c-fea0e3fee8b3
  - 16a46b2a-e435-3029-806d-f1cab99cbf39
  - cb7c3b65-1700-36d3-a08d-e114a1d43fd0
  - 146980cd-178e-3df7-9d67-1fd39d4d96db
  - 63f58282-d507-3caa-bc9b-af54e4dac75f
  - 65a6aa76-a8eb-3e4d-9a75-1451e8ea6997
  - 6087f2fb-0868-38bf-8624-6ec999fa52de
  - e9aae253-5cc0-3b01-a7b8-6e4719caa869
  - 9d0e3ea2-6445-3094-ba07-780f9f0af55b
  - f10c12e7-36da-3f40-aa63-22eee308f79f
  - 8ed516be-5bc8-3edc-91c6-f172e95156f2
  - f4ca3aad-c9f7-36ab-ab7e-8092438c157d
  - 920cabf9-0866-3401-afc5-b4176730919c
  - 499dd787-5fc4-3e0c-9842-dc458ea949b1
  - 84787694-6edb-316e-a9f2-7123dd2b23ef
  - 0c5a985e-e661-3ed5-96f1-17b72b410800
  - 3e949077-1c44-33a0-abd4-a9346b7dda3b
  - 5421ab39-0c1c-3097-b8b7-20d95dd8a9c7
  - 97b522e2-5922-3a05-a8cb-29f7094fcc20
  - 84315a7e-f964-316a-a567-a6e9291828cd
  - a8a4fa3e-6fac-31c9-a458-69eb51469797
  - 59b9a385-f555-38f0-8a40-c904933294b0
  - 43b6de8b-69de-3cc5-ae8a-c8c7b246f96b
  - ceffc0fa-40f4-3cf6-a201-a4a6ffd28383
  - 907cc72f-b4d0-360e-b6d8-410fdc3bfbc3
  - 53a19a2e-1228-3295-bf56-b4b1ff18a86d
  - 4308d29c-a83d-3218-b1eb-929342c6d6a6
  - 3da6e930-68de-343f-9fc0-175cef0f3b6c
  - 84412490-9a74-3060-84cf-d2ac3e36c053
  - 4ae42786-3809-3326-9889-b34fa5527e3d
  - e1dfc444-b62e-3ad6-81da-e9adb87bc343
  - 045c76e2-599d-3951-b0da-41c53bb4bc4b
  - 699734bb-9606-3e67-9260-a323df3c1a1e
  - 4523ff2f-7943-3fcd-af8c-eaf89a4af6ea
  - 6c12a42c-f87b-3dcc-bc56-a731199f6a9a
  - 8bbb5b08-93cd-36dd-a87e-9645277f53df
  - 16e11fe4-699d-3d3a-93c2-7d89535ec68e
  - 1b0543c0-3253-36e6-a417-cfdd778457e8
  - 6520a439-2f3d-3fd2-89c6-4f2d77c8aec1
  - c368fbb3-a663-3fad-8fd7-7c4b7f900ca7
  - cb00170a-cb8b-3082-9574-389335e2b028
  - ffcc4654-473b-3b0b-880a-cadd06e5d8e8
  - f6dfb290-b637-34b9-a7a5-8dde45f59113
  - 6498aa5d-18b1-3292-826b-8dc4da8a0ed0
  - c92f21e1-1866-3d2d-a2a0-aab07c5506de
  - b33a36a5-8643-3579-b1bb-a950ad9b1652
  - 063855d8-db55-3bd2-99a1-c6f5af8bda76
  - 0be0c4e9-a574-31a3-bd4c-a8b209fd2fc2
  - 29cea007-e26c-3aad-bdea-8bd53d1f6a0e
  - 4ef5c2a3-10ab-3b2e-a988-3d1de89371fb
  - 72d6061e-f291-3c42-90c0-b21b89673908
  - 4c5218bc-58be-37a9-854e-b3c7eddd00c2
  - bc1af425-8149-3c10-a194-dd84988661e3
  - 6176e104-dccc-3034-b223-b1aa7811f6f4
  - 89414839-fe9f-39c3-8f93-8ffa98cdea02
  - 6d2428cf-5fb5-37b9-bf31-92690c310e01
  - 727a5ff4-62d0-3938-ba92-792fb2603721
  - 6dc850fb-47b2-3109-ae7c-e4965d420c67
  - 78273c6e-e8b3-30ab-ac68-e120f0c1bafb
  - 23232209-4e5b-3a2f-955e-459f0e3c1c74
  - 5d21e3f5-871c-3ebc-bb4b-af0477156df2
  - f75a7804-122d-3812-80d5-e7c2f350855c
  - 12d4e1a0-13c9-3b05-b620-3476f08c5a7b
  - bf586916-9959-38f1-9a28-b9c7ebcdf01a
  - 306e10b8-35c8-3020-946d-cd2eb00cabaa
  - 8f478f45-0779-39a0-8687-fd36c955a7ed
  - 1cc4dec8-4901-32d4-a21f-be81676d34ec
  - df8c0d26-faf2-3f85-93a7-3c427632e7c7
  - 4058b952-3827-317f-ac22-9a1b83338f21
  - 39079b69-0719-3733-b31f-a581aa3dc59c
  - 0dbda0c9-e357-3027-9ea8-b0eecd9c41db
  - 21387785-5156-37ab-90aa-e0913acfb034
  - 10b48116-5c33-395a-a355-b1eea433324a
  - ddaf88eb-f879-32cb-bb90-f72b8c75d98a
  - dc1a79fd-f108-3f10-96e0-6ce27858e80a
  - fa276add-268c-3b63-81ca-13274eaaf49c
  - 9a96541a-cb2a-365f-ad1a-756a26473dd1
  - 569fbd1e-2b4c-320a-9d4e-e2ffea59fb8d
  - 4ae19c0f-0c05-3e0d-8113-8094dbfe7c9f
  - 291e154d-6aa4-318e-8b74-1f0389bf9f56
  - 28b78c92-c4ce-3eee-ac36-515c84aedb7d
  fahrenheit-mode:
  - 28b78c92-c4ce-3eee-ac36-515c84aedb7d
temperature:
  playworld: true
time-paused: []
